Documentation

1set

Installation

Getting Started To install ".Punto" theme you must have a working version of WordPress already installed. For information in regard to installing the WordPress platform, please see the WordPress Codex - http://codex.wordpress.org/Installing_WordPress Update WordPress: To ensure a positive user experience, we…